--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Name symbol for add_ association method
full_name: Sequel::Model::Associations::AssociationReflection#add_method
is_singleton: false
name: add_method
params: ()
visibility: public
